<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Internal Rate of Return --></label>
    <name>Internal_Rate_of_Return__c</name>
</CustomFieldTranslation>
